[data]
out=../data/out

[swash]
input=sws/SPEC_buoy.sws
path=/data/code/swash
out=out/real_spec_interp
mpi=8

[post]
inp=inp_post/real_spec_interp
compare=inp_post/real_spec_interp_nb
out=out_post/real_spec_interp
x0=-1250
t0=180
